{
  "name": "scss-framework",
  "version": "0.0.1",
  "description": "SCSS Framework.",
  "keywords": [
    "scss-framework"
  ],
  "private": true,
  "author": "Sven Ullmann",
  "license": "proprietary",
  "homepage": "https://www.sumedia-webdesign.de"
}